{
  "parent": "block/cube_all",
  "textures": {
    "all": "mofus_better_end_:block/meteoritetitaniumore",
    "particle": "mofus_better_end_:block/meteoritetitaniumore"
  },
  "render_type": "solid"
}